Last Comment Bug 892419 - Permanent Orange (Windows): TEST-UNEXPECTED-FAIL | test-plugin-crashing.js | test_can_crash_plugin, test_crashed_plugin_notification_bar, test_crashed_plugin_notification_inline
: Permanent Orange (Windows): TEST-UNEXPECTED-FAIL | test-plugin-crashing.js | ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Toolbars and Tabs (show other bugs)
: Trunk
: All Windows 7
: -- normal (vote)
: Thunderbird 25.0
Assigned To: Mark Banner (:standard8)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 03:30 PDT by Mark Banner (:standard8)
Modified: 2013-07-23 14:06 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
The fix (2.36 KB, patch)
2013-07-23 13:31 PDT, Mark Banner (:standard8)
mconley: review+
standard8: approval‑comm‑aurora+
Details | Diff | Review

Description Mark Banner (:standard8) 2013-07-11 03:30:23 PDT
Since we got the Windows green again, we're seeing these timeouts on windows:

TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test_can_crash_plugin
Test Failure: Timeout waiting for crash
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | teardownTest
TEST-PASS | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::teardownTest
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | setupTest
Step Pass: {"function": "controller.click()"}
TEST-PASS | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::setupTest
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test_crashed_plugin_notification_bar
Test Failure: Timeout waiting for crash
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | teardownTest
TEST-PASS | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::teardownTest
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | setupTest
Step Pass: {"function": "controller.click()"}
TEST-PASS | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::setupTest
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test_crashed_plugin_notification_inline
Test Failure: Timeout waiting for crash
TEST-START | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | teardownTest
TEST-PASS | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::teardownTest
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
Comment 1 :aceman 2013-07-11 04:00:20 PDT
Wasn't bug 891745 supposed to fix this? Or what is the difference?

I see this bug was filed for failures before patch for bug 891745 has landed.
Comment 2 Mark Banner (:standard8) 2013-07-11 04:28:17 PDT
Bug 891745 was an random orange issue seen on Linux. This seems to be a Windows-only issue.
Comment 3 Treeherder Robot 2013-07-11 06:05:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25168302&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-11 05:02:51
revision: 1915f5d868db
slave: talos-r3-xp-134

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 4 Treeherder Robot 2013-07-11 06:05:49 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25168458&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-11 05:02:47
revision: 1915f5d868db
slave: talos-r3-w7-124

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 5 Treeherder Robot 2013-07-11 08:02:36 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25171516&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-11 07:27:47
revision: 65c5bfb05484
slave: talos-r3-xp-125

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 6 Treeherder Robot 2013-07-11 08:02:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25171583&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-11 07:27:48
revision: 65c5bfb05484
slave: talos-r3-w7-105

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 7 Treeherder Robot 2013-07-11 11:10:29 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25178355&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-11 10:15:10
revision: 49c485a0247c
slave: talos-r3-xp-104

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-attachment-item.js | test-cloudfile-attachment-item.js::test_upload_cancel_repeat
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-attachment-item.js | test-cloudfile-attachment-item.js::test_upload_multiple_and_cancel
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 8 Treeherder Robot 2013-07-11 12:58:12 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25184157&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-11 12:29:14
revision: b5b2cd16c19f
slave: talos-r3-xp-101

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 9 Treeherder Robot 2013-07-11 13:03:08 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25184376&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-11 12:28:53
revision: b5b2cd16c19f
slave: talos-r3-w7-134

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 10 Treeherder Robot 2013-07-11 18:41:23 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25189966&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-11 14:51:44
revision: d91cc1d91c8b
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 11 Treeherder Robot 2013-07-11 18:41:49 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25189604&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-11 14:39:47
revision: d91cc1d91c8b
slave: talos-r3-w7-101

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 12 Treeherder Robot 2013-07-12 03:32:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25211649&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-12 01:50:43
revision: 1474fbd5ab3d
slave: talos-r3-fed-085

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 13 Treeherder Robot 2013-07-12 03:33:31 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25211270&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-12 01:41:02
revision: 1474fbd5ab3d
slave: talos-r3-xp-117

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 14 Treeherder Robot 2013-07-12 06:15:24 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25216135&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-12 05:12:43
revision: 8d3cee8ca7c3
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 15 Treeherder Robot 2013-07-12 06:16:30 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25215903&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-12 05:02:48
revision: 8d3cee8ca7c3
slave: talos-r3-xp-127

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 16 Treeherder Robot 2013-07-12 06:16:41 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25215232&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-12 04:36:43
revision: 1474fbd5ab3d
slave: talos-r3-fed-093

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 17 Treeherder Robot 2013-07-12 06:17:07 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25215202&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-12 04:36:49
revision: 1474fbd5ab3d
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 18 Treeherder Robot 2013-07-12 06:17:43 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25215040&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-12 04:23:50
revision: 1474fbd5ab3d
slave: talos-r3-w7-105

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 19 Treeherder Robot 2013-07-12 06:30:25 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25216723&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-12 05:27:54
revision: 8d3cee8ca7c3
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 20 Treeherder Robot 2013-07-12 06:30:30 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25216814&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-12 05:21:00
revision: 8d3cee8ca7c3
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 21 :aceman 2013-07-15 06:44:27 PDT
You also suggest bug 883563 is the culprit of this, but I do not see the relation.
Comment 22 Treeherder Robot 2013-07-16 01:56:55 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25303031&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-15 16:09:01
revision: 4b7b69bac9f2
slave: talos-r3-w7-099

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 23 Treeherder Robot 2013-07-16 05:17:47 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25322878&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-16 04:31:29
revision: 4b7b69bac9f2
slave: talos-r3-w7-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 24 Treeherder Robot 2013-07-16 06:04:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25323626&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-16 05:06:25
revision: 4b7b69bac9f2
slave: talos-r3-fed-099

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 25 Treeherder Robot 2013-07-16 07:22:54 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25325487&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-16 06:46:17
revision: b0a0d184737c
slave: talos-r3-xp-108

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 26 Treeherder Robot 2013-07-16 07:22:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25325684&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-16 06:46:54
revision: b0a0d184737c
slave: talos-r3-w7-108

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 27 Treeherder Robot 2013-07-16 07:33:14 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25326213&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-16 07:03:28
revision: b0a0d184737c
slave: talos-r3-fed-086

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 28 Treeherder Robot 2013-07-16 07:33:22 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25326019&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-16 06:59:23
revision: b0a0d184737c
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 29 Treeherder Robot 2013-07-16 07:57:19 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25327190&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-16 07:08:27
revision: b0a0d184737c
slave: talos-r3-fed-102

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 30 Treeherder Robot 2013-07-16 08:12:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25327759&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-16 07:08:26
revision: b0a0d184737c
slave: talos-r3-fed64-043

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 31 Treeherder Robot 2013-07-16 10:55:41 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25335349&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-16 10:18:51
revision: 7847008544a1
slave: talos-r3-fed-082

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 32 Treeherder Robot 2013-07-16 11:08:53 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25336096&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-16 10:32:04
revision: 7847008544a1
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 33 Treeherder Robot 2013-07-16 11:37:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25337105&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-16 10:34:38
revision: 7847008544a1
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 34 Treeherder Robot 2013-07-16 11:37:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25337508&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-16 10:35:42
revision: 7847008544a1
slave: talos-r3-fed64-059

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 35 Treeherder Robot 2013-07-16 12:27:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25339183&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-16 11:54:25
revision: 9cf4459806ca
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 36 Treeherder Robot 2013-07-16 12:27:37 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25339124&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-16 11:54:18
revision: 9cf4459806ca
slave: talos-r3-xp-118

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 37 Treeherder Robot 2013-07-16 13:08:06 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25341140&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-16 12:19:32
revision: 9cf4459806ca
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 38 Treeherder Robot 2013-07-16 13:18:21 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25341502&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-16 12:16:31
revision: 9cf4459806ca
slave: talos-r3-fed64-063

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 39 Treeherder Robot 2013-07-16 13:46:15 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25342798&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-16 13:14:23
revision: f5f4d4b6a815
slave: talos-r3-xp-107

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 40 Treeherder Robot 2013-07-16 14:02:17 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25343720&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-16 13:31:03
revision: f5f4d4b6a815
slave: talos-r3-fed64-064

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 41 Treeherder Robot 2013-07-16 14:26:11 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25344861&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-16 13:48:39
revision: f5f4d4b6a815
slave: talos-r3-fed-085

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 42 Treeherder Robot 2013-07-16 14:45:23 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25345920&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-16 13:47:08
revision: f5f4d4b6a815
slave: talos-r3-fed-077

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 43 Treeherder Robot 2013-07-17 03:52:43 PDT
aceman
https://tbpl.mozilla.org/php/getParsedLog.php?id=25369771&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-17 01:31:23
revision: 4b7b69bac9f2
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 44 Treeherder Robot 2013-07-17 05:36:51 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25374231&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-17 04:30:22
revision: f5f4d4b6a815
slave: talos-r3-xp-112

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 45 Treeherder Robot 2013-07-17 05:37:00 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25374328&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-17 04:30:35
revision: f5f4d4b6a815
slave: talos-r3-w7-105

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 46 Treeherder Robot 2013-07-17 07:42:26 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25378476&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-17 07:04:15
revision: 0ba38b41f77f
slave: talos-r3-fed-085

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 47 Treeherder Robot 2013-07-17 07:42:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25378431&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-17 07:04:12
revision: 0ba38b41f77f
slave: talos-r3-xp-129

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 48 Treeherder Robot 2013-07-17 08:05:21 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25379036&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-17 07:18:12
revision: 0ba38b41f77f
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 49 Treeherder Robot 2013-07-17 08:25:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25379811&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-17 07:21:02
revision: 0ba38b41f77f
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 50 Treeherder Robot 2013-07-17 08:39:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25380482&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-17 07:49:02
revision: 0ba38b41f77f
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 51 Treeherder Robot 2013-07-17 08:50:57 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25380659&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-17 08:12:23
revision: 0ba38b41f77f
slave: talos-r3-fed64-063

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 52 Treeherder Robot 2013-07-17 08:51:03 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25380964&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-17 08:14:17
revision: 0ba38b41f77f
slave: talos-r3-w7-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 53 Treeherder Robot 2013-07-17 09:14:28 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25381608&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-17 07:49:58
revision: 0ba38b41f77f
slave: talos-r3-fed64-059

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 54 Treeherder Robot 2013-07-17 10:25:49 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25384311&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-17 09:03:04
revision: 0ba38b41f77f
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 55 Treeherder Robot 2013-07-17 11:08:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25386764&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-17 10:19:41
revision: 3efb0311a21c
slave: talos-r3-fed64-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 56 Treeherder Robot 2013-07-17 11:09:14 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25386763&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-17 10:25:01
revision: 3efb0311a21c
slave: talos-r3-xp-141

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 57 Treeherder Robot 2013-07-17 12:52:16 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25390081&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-17 11:29:59
revision: 3efb0311a21c
slave: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 58 Treeherder Robot 2013-07-17 13:35:36 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25393545&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-17 13:03:58
revision: 0ba38b41f77f
slave: talos-r3-fed-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 59 Treeherder Robot 2013-07-17 13:36:03 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25392400&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-17 12:38:02
revision: 0ba38b41f77f
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 60 Treeherder Robot 2013-07-17 14:18:12 PDT
aceman
https://tbpl.mozilla.org/php/getParsedLog.php?id=25394805&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-17 13:09:04
revision: 0ba38b41f77f
slave: talos-r3-fed-089

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 61 Treeherder Robot 2013-07-17 14:18:36 PDT
aceman
https://tbpl.mozilla.org/php/getParsedLog.php?id=25393690&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-17 13:06:22
revision: 0ba38b41f77f
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 62 Treeherder Robot 2013-07-17 18:46:16 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25405039&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-17 17:12:02
revision: 3efb0311a21c
slave: talos-r3-w7-118

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 63 Treeherder Robot 2013-07-18 06:43:09 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25429786&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-18 04:54:01
revision: 0ba38b41f77f
slave: talos-r3-fed-095

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 64 Treeherder Robot 2013-07-18 06:43:28 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25429159&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-18 04:29:03
revision: 0ba38b41f77f
slave: talos-r3-w7-118

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 65 Treeherder Robot 2013-07-18 10:12:58 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25439938&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-18 09:25:20
revision: 17f6b3acfc77
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 66 Treeherder Robot 2013-07-18 10:13:14 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25439509&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-18 09:14:01
revision: 17f6b3acfc77
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 67 Treeherder Robot 2013-07-18 11:15:36 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25442094&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-18 09:39:01
revision: 17f6b3acfc77
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 68 Treeherder Robot 2013-07-18 18:33:28 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25464774&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-18 17:35:01
revision: d7237cd27263
slave: talos-r3-fed64-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 69 Treeherder Robot 2013-07-18 18:33:38 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25463286&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-18 17:27:37
revision: d7237cd27263
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 70 Treeherder Robot 2013-07-18 18:34:01 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25462801&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-18 17:11:54
revision: d7237cd27263
slave: talos-r3-w7-115

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 71 Treeherder Robot 2013-07-19 10:35:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25493641&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-19 09:34:02
revision: baddbdd06d16
slave: talos-r3-xp-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 72 Treeherder Robot 2013-07-19 10:37:01 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25494584&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-19 09:54:32
revision: baddbdd06d16
slave: talos-r3-fed64-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 73 Treeherder Robot 2013-07-19 11:00:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25495477&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-19 09:46:00
revision: baddbdd06d16
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 74 Treeherder Robot 2013-07-19 13:58:18 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25501244&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-19 12:33:09
revision: 89bbcd5a2293
slave: talos-r3-xp-091

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 75 Treeherder Robot 2013-07-19 13:58:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25501870&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-19 12:46:58
revision: 89bbcd5a2293
slave: talos-r3-fed-095

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 76 Treeherder Robot 2013-07-19 14:06:05 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25504027&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-19 13:18:24
revision: 89bbcd5a2293
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 77 Treeherder Robot 2013-07-22 05:31:10 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25532455&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-20 05:47:00
revision: 5a8487d34616
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 78 Treeherder Robot 2013-07-22 05:31:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25558284&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-22 04:30:05
revision: 5a8487d34616
slave: talos-r3-w7-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 79 Treeherder Robot 2013-07-22 05:32:41 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25531637&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-20 04:47:04
revision: cacbb07e6d0a
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 80 Treeherder Robot 2013-07-22 05:32:50 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25530408&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-20 04:40:03
revision: cacbb07e6d0a
slave: talos-r3-xp-101

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 81 Treeherder Robot 2013-07-22 05:33:08 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25530345&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-20 04:37:00
revision: 89bbcd5a2293
slave: talos-r3-fed-058

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 82 Treeherder Robot 2013-07-22 05:33:30 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25530259&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-20 04:31:01
revision: 89bbcd5a2293
slave: talos-r3-w7-118

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 83 Treeherder Robot 2013-07-22 08:19:30 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25561595&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-22 06:54:00
revision: 554332581c15
slave: talos-r3-fed64-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 84 Treeherder Robot 2013-07-22 08:19:46 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25561979&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-22 07:06:59
revision: 554332581c15
slave: talos-r3-w7-115

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 85 Treeherder Robot 2013-07-22 12:01:00 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25565286&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-22 08:26:58
revision: 554332581c15
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 86 Treeherder Robot 2013-07-22 14:55:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25577036&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-22 13:53:01
revision: 554332581c15
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 87 Treeherder Robot 2013-07-22 14:55:58 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25576847&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-22 14:13:06
revision: 554332581c15
slave: talos-r3-w7-109

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 88 Treeherder Robot 2013-07-22 19:34:39 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25584781&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-22 17:15:56
revision: fe5478fe82c1
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 89 Treeherder Robot 2013-07-22 19:34:56 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25582662&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-22 16:54:17
revision: fe5478fe82c1
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 90 Treeherder Robot 2013-07-23 04:00:23 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25601957&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-23 03:00:27
revision: ce02c28ecbc7
slave: talos-r3-fed-089

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 91 Treeherder Robot 2013-07-23 04:00:35 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25601588&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-23 02:50:11
revision: ce02c28ecbc7
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 92 Treeherder Robot 2013-07-23 04:01:47 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25600987&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-23 02:34:02
revision: ce02c28ecbc7
slave: talos-r3-xp-097

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 93 Treeherder Robot 2013-07-23 04:42:36 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25603067&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-23 03:10:05
revision: ce02c28ecbc7
slave: talos-r3-fed-101

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-message-header.js | test-message-header.js::test_clicking_star_opens_inline_contact_editor
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 94 Treeherder Robot 2013-07-23 04:42:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25603252&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-23 03:02:00
revision: ce02c28ecbc7
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 95 Treeherder Robot 2013-07-23 05:13:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25605131&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-23 04:18:11
revision: 22a2433d1c66
slave: talos-r3-xp-108

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 96 Treeherder Robot 2013-07-23 05:13:51 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25605317&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-23 04:18:02
revision: 22a2433d1c66
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 97 Treeherder Robot 2013-07-23 05:50:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25606649&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-23 05:10:14
revision: 22a2433d1c66
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 98 Treeherder Robot 2013-07-23 05:51:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25605641&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-07-23 04:32:08
revision: fe5478fe82c1
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 99 Treeherder Robot 2013-07-23 05:52:07 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=25605583&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-23 04:26:01
revision: fe5478fe82c1
slave: talos-r3-w7-103

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 100 Treeherder Robot 2013-07-23 06:09:20 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25607033&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-07-23 05:15:03
revision: 22a2433d1c66
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 101 Treeherder Robot 2013-07-23 06:18:31 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25607207&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-07-23 05:18:57
revision: 22a2433d1c66
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 102 Treeherder Robot 2013-07-23 06:36:25 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25607229&tree=Thunderbird-Aurora
TB Rev3 WINNT 5.1 comm-aurora opt test mozmill on 2013-07-23 05:52:01
revision: 512db0e46549
slave: talos-r3-xp-113

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 103 Treeherder Robot 2013-07-23 09:00:41 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25611458&tree=Thunderbird-Aurora
TB Rev3 WINNT 5.1 comm-aurora opt test mozmill on 2013-07-23 08:06:12
revision: 72f71f835916
slave: talos-r3-xp-075

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 104 Treeherder Robot 2013-07-23 09:00:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25611674&tree=Thunderbird-Aurora
TB Rev3 WINNT 6.1 comm-aurora opt test mozmill on 2013-07-23 08:05:56
revision: 72f71f835916
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 105 Treeherder Robot 2013-07-23 10:01:57 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25613935&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-23 08:58:01
revision: fc759fc258a3
slave: talos-r3-fed-058

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 106 Treeherder Robot 2013-07-23 10:02:19 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25614029&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-07-23 08:57:09
revision: fc759fc258a3
slave: talos-r3-w7-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 107 Treeherder Robot 2013-07-23 10:02:25 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25613867&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-23 08:56:08
revision: fc759fc258a3
slave: talos-r3-xp-104

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 108 Treeherder Robot 2013-07-23 10:24:50 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25615016&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-07-23 09:20:01
revision: 453c0293dce1
slave: talos-r3-fed-064

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_move_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_delete_message
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-recent-menu.js | test-recent-menu.js::test_archive_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 109 Treeherder Robot 2013-07-23 10:24:58 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=25614172&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2013-07-23 09:04:15
revision: 453c0293dce1
slave: talos-r3-xp-131

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_can_crash_plugin
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_bar
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 110 Mark Banner (:standard8) 2013-07-23 13:31:06 PDT
Created attachment 779984 [details] [diff] [review]
The fix

Looking at arbpl and about the fact that blocklist updates are async and need to be forced (http://hg.mozilla.org/comm-central/rev/6fe31acd7594), gave me the clue to fixing this.

Basically, the previous test is leaving us in a bad state wrt the blocklist, which is causing this to fail. It only fails on windows and not linux, I'm guessing to do with the order in which files are checked out.

On trunk there's still a remaining failure, but as that is the same as the linux one, I'm pretty sure there's a different bug causing it, which I will track down later (I know the regression range).

Try results are here: https://tbpl.mozilla.org/?tree=Thunderbird-Try&rev=473c89ad7eec
Comment 111 Mike Conley (:mconley) - (needinfo me!) 2013-07-23 13:38:05 PDT
Comment on attachment 779984 [details] [diff] [review]
The fix

Review of attachment 779984 [details] [diff] [review]:
-----------------------------------------------------------------

r=me with my little concerns addressed.

::: mail/test/mozmill/content-tabs/test-plugin-blocked.js
@@ +73,4 @@
>    mc.waitFor(function () { return testDone; }, "Plugin test taking too long",
>               100000, 1000);
>  
> +  var finishedReset = false;

let, not var

@@ +76,5 @@
> +  var finishedReset = false;
> +
> +  resetBlocklist(mc, function() { finishedReset = true; });
> +
> +  mc.waitFor(function () { return finishedReset; }, "Reset blocklist took too long",

This can be simplified to:

mc.waitFor(function() finishedReset, "Reset blocklist took too long");

Unless there's a reason to manually set the timeout / interval.

::: mail/test/mozmill/content-tabs/test-plugin-outdated.js
@@ +59,4 @@
>    mc.waitFor(function () { return testDone; }, "Plugin test taking too long",
>               100000, 1000);
>  
> +  var finishedReset = false;

Same notes as above.
Comment 112 Mark Banner (:standard8) 2013-07-23 14:03:38 PDT
Calling this fixed, I'll track down the other bug tomorrow:

https://hg.mozilla.org/comm-central/rev/7416f85f1f1c
Comment 113 Mark Banner (:standard8) 2013-07-23 14:06:10 PDT
Comment on attachment 779984 [details] [diff] [review]
The fix

[Triage Comment]
As I know this passed try server, taking straight onto aurora to help fix bustage there.
Comment 114 Mark Banner (:standard8) 2013-07-23 14:06:34 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/9b01cd6a5522

Note You need to log in before you can comment on or make changes to this bug.